@media only screen and (max-width:1024px)
{
  
}

@media only screen and (max-width:768px)
{  
   .jeevdaya-navbar { padding: .5rem 1rem;}
   .jeevdaya-navbar .navbar-collapse{border-top: 0.13rem solid rgb(136 197 79);margin-top: 0.5rem;}
   .latest-blog-left {border-bottom: 1px dashed #97b0de;border-right: none;}
   .section-left-img { margin-bottom: 2rem;}
   .w-lg-75{ width: 90%;}
   .year-nav.nav-tabs .nav-link.active {border-color: #6f6cc6 #6f6cc6 #4e40a7 !important;}
   .main-tab-content {min-height: 16rem;}
   #hero-section {height: 44vh;padding-top: 6rem;}
}

@media only screen and (max-width:767px)
{  
    .jeevdaya-logo {margin: 0 0.5rem 0 0;}
    .blogs_section {
        padding-top: 18rem;
        padding-bottom: 10rem;
        background-repeat: no-repeat;
        background-position: 17% 25%;
        background-size: cover;
        margin-top: -8rem;
    }
    
}

@media only screen and (max-width:576px)
{
    .latest-blog-section::before {bottom: -2rem; right: 1.5rem;width: 8rem;}
    .blogs_section {
        padding-top: 9rem;
        background-repeat: no-repeat;
        background-size: auto;
        margin-top: -1rem;
        background-position: initial;
        padding-bottom: 0;
        position: relative;
    }
    .blogs_section::after {
        background-image: linear-gradient(#283681, #5c43b5);
        content: '';
        display: block;
        height: 97%;
        position: absolute;
        top: 6rem;
        width: 100%;
        z-index: 0;
        overflow: hidden;
    }
    .our-service{margin: 6rem 0 4rem 0!important;}
    .year-nav.nav-tabs .nav-link.active { border-color: #6f6cc6 #6f6cc6 #2a3783 !important;}
}
@media only screen and (max-width:425px)
{
    .latest-blog-sub-title {margin-top: 1rem;}    
    .latest-blog-title {font-size: 1.1rem;}
    .month-nav {border-radius: 1rem;}
    .month-nav.nav-pills .nav-link.active {border-radius: 1rem;}
    .section-my {margin: 4rem 0; }
    
}

@media only screen and (max-width:375px)
{
    .footer-copyright { margin-top: 1rem;}
    .tab-desktop-text{  display: none; }
    .year-nav.nav-tabs .nav-link .tab-mobile-text{  display: inline-block;}
    .year-nav.nav-tabs .nav-link.active  .tab-desktop-text{  display: inline-block;}
    .year-nav.nav-tabs .nav-link.active  .tab-mobile-text{  display: none;}
} 
@media only screen and (max-width:340px)
{
    .latest-blog-left { display: inline-block !important;} 
    .latest-blog-right {display: inline-block !important;} 
    .latest-blog-img {margin: 0 0 0.7rem 0;}
}